

/*A-Z LISTING OF COURSES
**********************************************************/

div.copy ul.AZList  {
	margin: 5px 0 0 0;
	padding: 0px;
	overflow: hidden;
	height: 100%;
}

div.copy ul.AZList li {
	margin: 0 4px 0 0;
	padding: 0px;
	background-image: none;
	float: left;
}

div.copy ul.AZList li a:link, div.copy ul.AZList li a:visited {
	background-color: #e6edf2;
	text-decoration: none;
	font-weight: bold;
	padding: 5px 5px;
}

div.copy ul.AZList li a:hover, div.copy ul.AZList li a:active {
	background-color: #96001c;
	color: #fff;
}

div.copy ul#coursesAtoZ {
	margin: 0px;
	padding: 0px;
}

div.copy ul#coursesAtoZ li {
	margin: 0px;
	padding: 0px;
	background-image: none;
	overflow: hidden;
	height: 100%;
	border: 0px;
}

div.copy ul#coursesAtoZ li.letter {
	padding: 0px;
	background-image: none;
}

div.copy ul#coursesAtoZ li.letter h3 {
	color: #fff;
	background-color: #9d0a2d;
	font-size: 2em;
	font-family: CartoGothicStdBold, Arial, Helvetica, san-serif;
	font-weight: bold;
	padding: 10px 0 10px 10px;
	margin: 20px 0 10px 0;
	border: 0px;
}

div.copy ul#coursesAtoZ li a:link, div.copy ul#coursesAtoZ li a:visited {
	display: block;
	padding: 7px 10px 7px 20px;
	text-decoration: none;
	border-bottom: 1px solid #d8dfe7;
	overflow: hidden;
	height: 100%;
	cursor: pointer;
	
}

div.copy ul#coursesAtoZ li a:hover, div.copy ul#coursesAtoZ li a:active {
	color: #b51845;
	background-color: #eaeef3;
}

div.copy ul#coursesAtoZ li a span.courseTitle {
	width: 400px;
	float: left;
	padding-top: 3px;
}

div.copy ul#coursesAtoZ li a span.courseCode {
	width: 120px;
	float: right;
}

div.copy ul#coursesAtoZ li a:link span.courseCode, div.copy ul#coursesAtoZ li a:visited span.courseCode {
	color: #879118;
	display: inline-block;
	padding: 2px 5px;
	margin: 0 0 0 10px;
	background-color: #eaeef3;
	font-weight: bold;
	font-size: 0.9em;
	cursor: pointer;
}

div.copy ul#coursesAtoZ li a:hover span.courseCode, div.copy ul#coursesAtoZ li a:active span.courseCode {
	color: #fff;
	background-color: #879118;
}
